/*----------------------------------------------------
  新着情報
----------------------------------------------------*/
.contents-title {
  font-weight: bold;
  font-size: 2rem;
}
.news-title {
  font-size: 2.6rem;
  text-align: center;
  padding-bottom: 10px;
  font-weight: bold;
  border-bottom: 1px solid #c7161d;
  margin-bottom: 20px;
}
.news-area, .mente-news-area {
  margin-bottom: 50px;
}
.newslist, .mente-newslist {
  list-style: none;
  padding: 0;
}
.newslist li, .mente-newslist li {
  padding: 15px;
  border-bottom: 1px dotted #ccc;
}
.newslist li a:before, .mente-newslist li a:before {
  content: "\f0da";
  font-family: FontAwesome;
  padding-right: 7px;
  color: #c7161d;
}
.archive-content {
margin-bottom:50px;
}
.archive-content .newslist li {
display:inline-block;
width:32%;
}
.label {
  color: #fff;
  font-size: 1rem;
  padding: 3px 0;
  width: 9em;
  background: #666;
  border-radius: 12px;
  display: inline-block;
  line-height: 1;
  text-align: center;
  vertical-align: middle;
}
.header-cate-area .label {
  margin-left: 6px;
}
.label.hnet {
  background-color: #c7161d;
}
.label.htv {
  background-color: #0075c2;
}
.label.htel {
  background-color: #009944;
}
.label.smapho {
  background-color: #eb6100;
}
.label.news-lable {
  background-color: #4A8181;
}
.label.important-lable {
  background-color: #ff0000;
}
.label.campaign-lable {
  background-color: #FFE400;
  color: #222;
}
.label.event-lable {
  background-color: #0098FF;
}
.label.maintenance-lable, .label.obstacle-lable {
  background-color: #CC0000;
}
.obs_sw {
    display: inline-block;
    padding: 5px 0;
    width: 4em;
    text-align: center;
    line-height: 1;
}
.obs_being {
  color: #ca0004;
  border: solid 1px #c00
}
.obs_restored {
  color: #47b18d;
  border: solid 1px
}
.obs_complete {
  color: #47b18d;
  border: solid 1px
}
.news_r_category {
    background-color: #e6e6e6;
    padding: 7px 15px 7px 20px;
    border: solid 1px #b3b3b3;
}
.entry_summary_mente {
  margin-bottom: 20px;
  padding: 6px 10px;
  width: 100%;
}
.entry_summary_mente th, .entry_summary_mente td {
  padding: 6px 15px 6px 20px;
  border: solid 1px #ccc;
  font-size: 1.4rem;
}
.entry_summary_mente th {
  font-family: Meiryo, Osaka;
  font-weight: bold;
  background-color: #f2f2f2;
  background-repeat: no-repeat;
  background-position: 10px center;
  white-space: nowrap;
  border: solid 1px #ccc
}
.sm_title { padding-top: 10px !important; padding-bottom: 10px !important; }
.sm_title a { font-size: 1.6rem !important; font-weight: bold!important;  }

.content-nav {
  font-size: 1.4rem;
  background-color: #f2f2f2;
  text-align: center;
  margin-top: 20px;
  padding: 3px;
}
.side-header {
  background-color: #999;
  padding: 8px 12px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px
}
.square-u-d {
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4)
}
.wmenu {
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 15px;
}
.wmenu ul {
  padding: 0px;
  list-style: none;
}
.wmenu li {
  border-bottom: 1px solid #d9d9d9;
}
.wmenu li {
  font-size: 1.4rem;
  font-family: Arial, Helvetica, sans-serif;
  padding: 8px 12px;
  position: relative;
  display: block;
}
.wmenu li:last-child {
  border-bottom: none;
}
.wmenu li:before {
  position: absolute;
  font-size: 2rem;
  line-height: 1;
  top: 50%;
  margin-top: -14px;
  right: 10px;
  content: "\f105";
  font-family: FontAwesome;
  color: #ccc;
  z-index: 1;
}
.date {
  font-size: 1.4rem;
  margin-right: 13px;
}
.year-area {
  padding: 8px 12px;
}
/*----------------------------------------------------
  詳細情報
----------------------------------------------------*/
.article-title-area {
  border-bottom: 1px solid #c7161d;
  margin-bottom: 30px;
}
.article-title {
  font-size: 2.2rem;
  padding: 15px 15px 5px;
  font-weight: bold;
}
.header-cate-area {
  background: #f0f0f0;
  padding: 2px 0;
}
.header-date-area {
  text-align: right;
  padding-bottom: 5px;
  padding-right: 15px;
}
.article-body {
  margin-bottom: 30px;
}
.edit {
  margin-bottom: 15px;
  word-break: break-all;
}
.edit a {
  text-decoration: underline;
}
.edit img, .edit iframe {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.edit h1 {
  font-size: 1.8rem;
  font-weight: bold;
  background-color: #f6f6f6;
  margin-top: 10px;
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  clear: both;
  border-top: 4px solid #c7161d
}
.edit h2 {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 5px 10px;
  clear: both;
  border-bottom: 1px dotted #cccccc;
  border-left: 5px solid #c7161d
}
.edit h3 {
  font-weight: bold;
  background-color:#f2f2f2;
  background-repeat: no-repeat;
  background-position: 10px 8px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 5px 5px 10px
}
.edit h3:before {
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 3px;
    color: #c7161d;
}
.edit h4 {
  color: #c7161d;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px
}



@media screen and (max-width: 575px) {
.newslist li, .mente-newslist li {
  padding: 10px;
}
.edit table {
    width:100% !important;
  }
.label {
  font-size: 1rem;
  margin-left: 0;
  margin-right: 0px
}
.date {
  display: block;
}
.content-nav {
  font-size: 1.2rem;
}
.article-title {
  font-size: 2rem;
  padding: 15px 0px 5px;
}
.header-date-area {
  padding-right: 0px;
}
  .entry_summary_mente th, .entry_summary_mente td {
    display: block;
}
.archive-content {
margin-bottom:25px;
}
.archive-content .newslist li {
display:block;
width:100%;
}
  .edit img {
    margin: 7px 0;
}
in-bottom: 15px;
}
}
